Skip to main content
`Ctrl`+`K`

# FastNoHeader

class astropy.io.ascii.FastNoHeader(**kwargs)

  Bases: `FastBasic`

  This class uses the fast C engine to read tables with no header line. If the names parameter is unspecified, the columns will be autonamed with “col{}”.

  Methods Summary

  `write`(table, output) | Override the default writing behavior in `FastBasic` so that columns names are not included in output.

  Methods Documentation

  write(table, output)

    Override the default writing behavior in `FastBasic` so that columns names are not included in output.